#animation_container {
	background-color:rgba(255, 255, 255, 0.00); 
	width:1280px; 
	height:584px;
	position:absolute;
	margin:auto;
	left:0;right:0;
}

@media screen and (max-width: 750px) {
	#animation_container {
		width: 720px; 
		height: 1280px; 
		background-color:rgba(255, 255, 255, 1.00);
	}
}

#canvas {
	width: 1280px; 
	height: 584px; 
	position: absolute; 
	display: block; 
	background-color:rgba(255, 255, 255, 0.00);
	
}
@media screen and (max-width: 750px) {
	#animation_container {
		width: 720px; 
		height: 1280px; 
		background-color:rgba(255, 255, 255, 1.00);
	}
}

#dom_overlay_container {
	pointer-events:none; 
	overflow:hidden; 
	width:1280px; 
	height:584px; 
	position: absolute; 
	left: 0px; 
	top: 0px; 
	display: block;
}

@media screen and (max-width: 750px) {
	#dom_overlay_container {
		width:720px; 
		height:1280px; 
	}
}

